@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する
    基本的にタグ自体にスタイルを定義する

Contents:
    base settings
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   Web Fonts
--------------------------------------------- */
/*  Noto Sans CJK jp
--------------------------------------------- */
@font-face {
    font-weight: 100;
    font-style: normal;
    font-family: 'NotoSansCJKjp';
    src: url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Thin.eot?#iefix") format("embedded-opentype"), url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Thin.woff") format("woff");
}

@font-face {
    font-weight: 200;
    font-style: normal;
    font-family: 'NotoSansCJKjp';
    src: url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Light.eot?#iefix") format("embedded-opentype"), url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Light.woff") format("woff");
}

@font-face {
    font-weight: 300;
    font-style: normal;
    font-family: 'NotoSansCJKjp';
    src: url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-DemiLight.eot?#iefix") format("embedded-opentype"), url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-DemiLight.woff") format("woff");
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'NotoSansCJKjp';
    src: url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Regular.eot?#iefix") format("embedded-opentype"), url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Regular.woff") format("woff");
}

@font-face {
    font-weight: 500;
    font-style: normal;
    font-family: 'NotoSansCJKjp';
    src: url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Medium.eot?#iefix") format("embedded-opentype"), url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Medium.woff") format("woff");
}

@font-face {
    font-weight: 700;
    font-style: normal;
    font-family: 'NotoSansCJKjp';
    src: url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"), url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Bold.woff") format("woff");
}

@font-face {
    font-weight: 900;
    font-style: normal;
    font-family: 'NotoSansCJKjp';
    src: url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Black.eot?#iefix") format("embedded-opentype"), url("../_fonts/noto-sans-cjk-jp/NotoSansCJKjp-Black.woff") format("woff");
}

/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
    color: #333333;
    font-size: 18px;
    font-family: "NotoSansCJKjp", sans-serif,"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
}

@media screen and (max-width: 1024px) {
    html,
    body {
        font-size: 1.0rem;
    }
}

body {
    line-height: 1.9;
    overflow-x: hidden; 
    margin: 0;
}

@media screen and (max-width: 1300px) {
    body {
    width: 100%;
    box-sizing: content-box;
    }
}
h1,h2,h3,h4,h5{
    margin: 0;
}
/* ---------------------------------------------
*   <p> tag
--------------------------------------------- */
p{
    margin: 0;
}
/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    outline: none;
    color: inherit;
    text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
    vertical-align: bottom;
    image-rendering: -webkit-optimize-contrast;
}
/* ---------------------------------------------
*   <ul> tag
--------------------------------------------- */
ul {
  list-style: none; /* ←これで点（黒丸）を消す */
  padding-left: 0;  /* ←左の余白もなくす（ブラウザ初期値対策） */
  margin: 0;         /* ←必要なら上や下の余白もリセット */
}
/* ---------------------------------------------
*   is-container
--------------------------------------------- */
.is-container {
    margin-right: auto;
    margin-left: auto;
    width: 1200px;
}

@media screen and (max-width: 1024px) {
    .is-container {
        width: auto;
    }
}
